
rbd - Backport #54378

pacific: [rbd-mirror] disabling and shortly after re-enabling mirroring on the image can lead to

split-brain

02/23/2022 10:45 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Urgent   

Assignee: Deepika Upadhyay   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45184

Related issues:

Copied from rbd - Bug #54344: [rbd-mirror] disabling and shortly after re-ena... Resolved

History

#1 - 02/23/2022 10:45 AM - Backport Bot

- Copied from Bug #54344: [rbd-mirror] disabling and shortly after re-enabling mirroring on the image can lead to split-brain added

#2 - 02/26/2022 07:14 PM - Deepika Upadhyay

- Description updated

- Status changed from New to In Progress

- Assignee set to Deepika Upadhyay

#3 - 04/18/2022 10:28 AM - Ilya Dryomov

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45184

 

merged

#4 - 07/04/2022 09:00 AM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
